@font-face {
    font-family: BSH;
    src: url("/attachment/61vzzwvobrpn4ejxr1klu3867");
}

.custom-navbar {
    background-color: #FF6840 !important;
    border: none !important;
    border-radius: 0 !important;
}

.custom-navbar .navbar-toggle {
    background-color: #FF6840 !important;
    border: none;
}

.custom-navbar .icon-bar {
    background-color: #000 !important;
}

.custom-navbar .navbar-brand {
    color: #000 !important;
    font-size: 30px;
    font-family: BSH-regular, Arial, sans-serif;
    font-weight: 600;
}

#bs-example-navbar-collapse-1 {
    border: none;
    max-height: none;
}

.custom-navbar .top-row {
    display: flex;
    justify-content: space-around;
    margin-bottom: 15px;
    margin-top: 15px;
    padding: 20px 0 20px 0;
    border-bottom: 1px solid #000;
    border-top: 1px solid #000;
}

.custom-navbar .custom-nav-link {
    color: #000 !important;
    font-size: 16px !important;
    font-family: BSH, Arial, sans-serif;
    line-height: 24px !important;
    padding: 0 !important;
    font-weight: 600 !important;
    border-bottom: none;
}

.custom-navbar .custom-dropdown-toggle:focus {
    background: transparent !important;
}

.custom-navbar .navbar-nav li {
    padding-bottom: 20px;
    padding-top: 20px;
    margin: 0;
    border-bottom: 1px solid #000;
}

.custom-navbar .navbar-nav li:first-child {
    margin-top: -15px !important;
}

.custom-navbar ul {
    margin: 0 10px 15px;
}

.custom-navbar .custom-dropdown-menu {
    display: none;
}

.custom-navbar .custom-dropdown-menu .show {
    display: block !important;
}

.custom-navbar .custom-dropdown .wrapper li {
    border: none;
    margin: 0 !important;
    padding: 20px 0 0 0;
}

.custom-navbar .custom-dropdown .wrapper a {
    border: none;
    margin: 0 !important;
    padding: 10px;
}

.custom-navbar .custom-dropdown .wrapper {
    padding: 0;
    margin: 0;
}

.custom-navbar .custom-dropdown a {
    margin: 0;
    text-transform: uppercase;
}

.custom-navbar .wrapper a {
    padding: 0 !important;
    margin: 0 !important;
    font-size: 18px;
    color: #000;
}

@media (min-width: 992px) {
    .custom-navbar .wrapper a {
        padding: 0 !important;
        margin: 0 !important;
        border-bottom: 1px solid #000;
        font-size: 18px;
    }

    .custom-navbar .custom-dropdown a {
        margin-left: 26px;
    }

    .custom-navbar .custom-dropdown-menu {
        top: 45px;
        margin: 0;
        padding: .6rem 1.2rem .6rem;
        background: #fff;
        -webkit-box-shadow: 0 70px 100px -60px rgba(0, 0, 0, .2), 0 70px 100px -60px rgba(135, 135, 135, .25), -30px -20px 100px -40px rgba(0, 0, 0, .1);
        box-shadow: 0 70px 100px -60px rgba(0, 0, 0, .2), 0 70px 100px -60px rgba(135, 135, 135, .25), -30px -20px 100px -40px rgba(0, 0, 0, .1);
        border: none;
        border-radius: 0;
        left: 22px !important;
        right: auto !important;
        min-width: 200px !important;
        display: none;
        position: absolute;
        float: left;
        list-style: none;
        text-align: left;
    }

    .custom-navbar ul {
        margin-left: 0;
        margin-right: -15px !important;
        margin-bottom: 0;
    }

    .custom-navbar .navbar-nav li:first-child {
        margin-top: 0 !important;
    }

    .custom-navbar .navbar-nav li {
        padding: 0 !important;
        margin: 0 !important;
        border: none;
    }

    .custom-navbar .custom-nav-link {
        color: #000 !important;
        font-size: 16px !important;
        font-family: BSH, Arial, sans-serif;
        line-height: 24px !important;
        padding: 0 !important;
        font-weight: 600 !important;
        border-bottom: 1px solid #FF6840;
    }

    .custom-navbar .custom-nav-link:hover {
        border-bottom: 1px solid #000;
    }

    .custom-navbar .custom-dropdown-toggle:focus {
        background: transparent !important;
    }

    .custom-navbar .top-row {
        display: flex;
        justify-content: end;
        gap: 10px;
        border: none;
        padding: 0;
        margin: 0 -15px 5px 0;
    }

    .custom-navbar a {
        text-decoration: none !important;
    }

    .custom-navbar .container {
        display: flex;
        align-items: center;
        justify-content: space-between;
        height: 105px;
    }

    .custom-navbar .container::after, .custom-navbar .container::before {
        display: none;
    }

    .custom-navbar .navbar-brand {
        font-size: 45px;
        font-weight: 600;
    }

    .custom-navbar .custom-dropdown-menu a {
        color: #000 !important;
    }

    .custom-navbar .custom-dropdown-menu .wrapper {
        padding-top: 1.25rem;
        padding-bottom: 1.25rem;
    }

    .custom-navbar .custom-dropdown-menu .wrapper li:not(:first-child) {
        margin-top: 1.2rem;
    }

    .custom-navbar .custom-dropdown-menu .arrow-up {
        display: block;
        position: absolute;
        top: -14px;
        width: 0;
        height: 0;
        border-left: 15px solid transparent;
        border-right: 15px solid transparent;
        border-bottom: 15px solid #fff;
    }

    .custom-navbar .wrapper {
        font-weight: 400 !important;
        padding-left: 15px;
    }

    .custom-navbar .top-row li, .custom-navbar .top-row a {
        font-size: 14px !important;
        font-weight: 400 !important;
    }

    .custom-navbar .custom-dropdown-menu .wrapper a:hover {
        border-bottom: 1px solid #000;
    }
}